/* Site framework */
body {font-family: Arial, Helvetica, sans-serif; font-size: 62.5%; background: #fff;}

.frame {position: relative;  width: 960px; margin: 0 auto; padding: 0 20px; background: none;}


/* Header */
#header {height: 145px; width:960px; margin:0; position: relative; border:1px solid #add1c7; background:#f9f9f9; border-width:0 1px 0 1px;}
#header_btm { background:url(../images/header_bottom.png) no-repeat top; height:19px; width:962px; }


/* Menus */
#menu {height: 30px; background: none; position: relative; margin-bottom: 0px;}

.dropmenu {margin: 0; z-index:3000; margin-left: 5px; padding:0;}	
.dropmenu li  {	float: left; list-style: none; text-align:left; position: relative; display: block;  padding:0; margin:0; line-height: 30px;}
.dropmenu li a{display: block; text-align:center; padding: 0 10px; font-size: 14px;   color: #501e54;  }
.dropmenu li a:hover {text-decoration:none;}
.dropmenu li ul { position: absolute; visibility: hidden; background:#f9f9f9;z-index:1000; margin: 0; top: 30px; left: 0;  clear:both;   padding:0; margin:0;}
.dropmenu li ul li{	position: relative; display: inline;   padding:0; margin:0; }
.dropmenu li ul li a{ text-align:left; color: #501e54; font-size: 13px;	padding: 5px 12px;	background: #f9f9f9; z-index:100; width: 100px; word-wrap: break-word; line-height: 18px;}
.dropmenu li ul li a:hover{text-decoration:none;}

/* Top Menu*/
#topmenu { margin-top:10px; float:right;}
#topmenu ul { margin: 0; z-index:3000; padding:0;}
#topmenu li  { float:left; list-style: none; text-align:left; position: relative; display: block;  padding:0; margin:0; }
#topmenu li a { display: block; text-align:center; padding: 0 20px; font-size: 14px;  border-right:1px solid #6a6a6a;  color: #6a6a6a; line-height:16px;}
#topmenu li a:hover {text-decoration:none;}
#topmenu li ul { position: absolute; visibility: hidden; z-index:1000; margin: 0; top: 30px; left: 0;  clear:both;   padding:0; margin:0;}
#topmenu li ul li{	position: relative; display: inline;   padding:0; margin:0;}
#topmenu li ul li a{ text-align:left; color: #501e54; font-size: 13px;	padding: 5px 12px;	background: #f9f9f9; z-index:100; width: 100px; word-wrap: break-word; line-height: 18px;}
#topmenu li ul li a:hover{text-decoration:none;}

/* Footer */
#footer {background: #006f51; position:relative; margin-top: 20px; }
.footermenu {list-style: none; margin:0; padding:0; margin-left: 5px;}
.footermenu li {float: left; list-style: none; padding:0; font-size:14px; margin:0; padding:0; line-height: 30px;}
.footermenu li a { display: block; text-align:center; padding: 0 20px; border-right:1px solid #fff; color: #fff;}
.footermenu li a:hover{text-decoration:none;}

.sitedocs {list-style: none; margin:0; padding:0; margin-left: 15px;}
.sitedocs li {float: left; list-style: none; padding:0; font-size:13px; margin-top:7px;border-right:1px solid #fff; line-height: 15px;}
.sitedocs li a { display: block; text-align:center; padding: 0 10px; color: #fff; }
.sitedocs li a:hover{text-decoration:none;}

.byline {text-align:right; color:#fff; padding: 10px 0; font-size:1.1em; }
.byline a {color:#fff;}


/* Contact Forms */
.customform { font:12px arial; color:#333;}
.customform  .fullwrap {float:left; width:100%; margin-bottom:10px;}
.customform  .linewrap {float:left; width:100%; margin-bottom:10px;}
.customform  .linewrap .leftwrap {float:left; width:30%; height:30px;}
.customform  .linewrap .leftwrap label{display:block; text-align:right; padding-right:10px;}

.customform .linewrap  .rightwrap {float:left; width:70%;}

.customform .linewrap .textareawrap textarea {width:95%; height:120px; font:13px Trebuchet MS; color:#000;}
.customform .linewrap .textinputwrap input {width:95%; font:13px Trebuchet MS; color:#000;}
.customform .linewrap .dropdownwrap select {width:100%; font:13px Trebuchet MS; color:#000;}
.customform  .infowrap { margin:10px 0; font-weight:bold;}


/* Slideshow */
.slideshow {text-align: center; overflow:hidden;}
.slideshow a{display: block; margin: 0 auto; z-index: 2;}
.slideshow img{z-index: 2;}


/* Search box */
.searchbox {  margin-top: 10px; height: 30px; }
.searchbox #searchform {  float:right;}
.searchbox #searchbox {width: 233px; border:0; background:url(../images/search_bg.png) no-repeat; height:20px;}
.searchbox #searchbutt { background: none; font-size: 1.4em; color: #0c234c; border: 0; cursor: pointer;}
.searchbox img { vertical-align:top; margin-bottom:2px;}
a.searchbutton { padding: 2px 5px; background: none; font-size: 1.4em; color: #0c234c;}


/* Shopping Cart */
#sys_shoppingcart h3 {font-size: 1.8em; color:#0c234c;}
.shoppingCart { margin-top: 0px; padding-top: 10px; }
.shoppingCart p { color: #0c234c; padding: 2px 4px;}
.shoppingCart img { vertical-align:middle; margin:0 10px;}
.shoppingCart a{ color: #6a6a6a; font-size: 1.2em;}
.cartline {clear: both; line-height: 25px; font-size: 14px; margin: 3px 0; width:220px; color:#666;}
.cartitem {float: left; overflow: hidden; margin: 0 2px; height: 25px;}


/* Search Page */
div.pager {clear: both; text-align: right; margin: 10px 0;}
div.pagerText {float:left; padding:0 7px; margin-left:5px; background:#fff; color:#001642; font:bold 11px arial; line-height:22px;}
div.product {text-align: left; height: 140px; background:url(../images/prod_bg.png) no-repeat; padding: 10px;} 
div.productImage {height: 140px; text-align:center; float:right;}
div.productImage a{line-height: 140px; }
div.productDetails {overflow:hidden; width:103px; background:none; position:relative;}
div.productButtons { width: 100px; padding-top: 0px;text-align:right;}
div.productButtons a {  color:#fff; font-size:14px;}
div.productPrice { width: 100px; height:70px;}
h1.productTitle {color:#fff; text-align: left; font-size:11px; height: 42px; padding: 4px 0; line-height: 16px; }

a.pagerLink, .pagerCurrentPage {display:block; float:left; text-align:center; padding:0 7px; margin-left:5px; background:#f2f6ff; color:#001642; font:bold 11px arial; line-height:20px; border: 1px solid #8c9ec3;}
.pagerCurrentPage {text-decoration:underline;}
.pager { display:block; float:right; min-width:10px !important;}

.NowPrice {font-size:24px; font-weight: bold; color:#fff; margin-bottom:0; text-align:left;}
.WasPrice {font-size: 22px; color:#3e3e3e; text-align: left; text-decoration:line-through;}

/* Product Details Page */

.productmainimage {margin: 0 auto;}
.smallprodimage {margin: 2px 5px; float: left; width: 80px; height: 80px;}
.productdescription { margin: 20px 0;}
h3.price {font-size:2em; color: #006f51; font-weight:bold; line-height: 40px; }
h3.wasprice {font-size:2em; color: #8d8b8b; font-weight:bold;  text-decoration:line-through; line-height: 40px; }
span.detailLabel {font-size:2em; color: #000000; line-height: 40px;}
#productQuantityField {height: 17px; margin: 10px 0; font-size: 14px; width: 40px; text-align: center;}
.productinfo select {width: 160px; height: 20px; margin-top: 10px;}
a.addtocart {display:block; float:left; text-align:center; margin: 0 5px; padding:5px 8px; background:#000; color:#fff; border:0; font:bold 12px arial;} 
a.addtocartoutstock {} 
#sys_wishlistbutton {display:block; text-align:center; float: left; margin: 0 5px;  padding:5px 8px; background:#000; color:#fff; border:0; font:bold 12px arial;} 
a.catlink {display: block; float:left; margin: 2px 5px; padding: 5px; font-size: 1.4em; color: #04284d; background: #ddd; border: 1px solid #666; width: 140px; text-align: center;}

.productimages {position:relative; text-align: center; padding: 12px 10px; width: 380px !important;}


/* Checkout */
.checkout, .deliverydetails, .paymentmethods, .promotionalcodes{border: 1px solid #aaa; margin: 10px 0; padding: 5px;}
.checkoutline {clear: both; line-height: 30px; margin: 3px 0;}
.checkoutitem {float: left;  margin: 0 2px; height: auto; font-size: 1.4em; padding-top: 12px; line-height: 16px;}
.checkoutQuantityField {width: 30px; text-align: center;}
.checkout .checkoutlink {float: left; width: 80px; margin: 0 5px;}
.prodVariable {font-size: .8em;}
.deliverydetails select, .deliverydetails input, .deliverydetails textarea { width: 200px;}
.sys_paymentmethodtitle { width: 300px; line-height: 40px; font-size: 1.4em; float:left; clear: left; margin-left: 50px;}
.sys_paymentmethodradio { margin-top: 10px; width:200px; float: left;}
.sys_paymentbox {border: 1px solid #aaa; margin: 10px 0; padding: 5px 2px;}


/* Fonts */

a {text-decoration :none; color: #334C19;}

html {overflow-y: scroll;}

h1 {display:block; font: 26px Arial, sans-serif; color:#006f51; margin:0 0 5px 0; line-height:30px; padding:0;}
h2 {font: 24px Arial, sans-serif; color:#024331; margin:0 0 5px 0;}
h3 {font: 22px Arial, sans-serif; color:#393939; margin:0 0 5px 0;}
h4 {font: 20px Arial; color:#006f51; margin:0 0 5px 0; padding:0; font-weight:bold; }
h5 {font:bold 18px Arial, sans-serif; color:#024331; margin:0 0 5px 0; padding:0;}
h6 {font:bold 16px Arial; color:#393939; margin:0 0 5px 0; padding:0; }

p {padding: 5px 0 20px 0; font-size:12px; line-height:18px; color:#333;}

ul {list-style-position: outside; padding: 5px 0 20px 20px; font-size:12px; line-height:18px; color:#666; list-style-type:disc; font-size:14px;}
ul li {padding:0 0 15px 0; line-height:20px;}

ol {list-style-position: outside; padding: 5px 0 20px 20px; font-size:12px; line-height:18px; color:#273267; list-style-type:circle; font-size:14px;}
ol li {padding:0 0 5px 0;}

hr {color:#999; background:#999; height:1px;}


/* Membership */
.memberlogin {float: right; margin-top: 15px;}
.logoutbutton {float: right;}
.membermenu {position: absolute; bottom: 5px; right: 5px;  color: #0c234c; font-size: 1.2em;}
.membermenu a {color: #0c234c;}
.wishlist-product {width: 300px; margin: 5px; height: 120px; float: left;}
.wishlist-image { width: 100px; padding: 0 25px; float: left; height: 120px;}
.wishlist-title {width: 150px; float: left; line-height: 30px;}
.wishlist-price {width: 150px; font-size: 1.6em; color: black; float:left; line-height: 30px;}
.wishlist-detail {width: 150px; font-size: 1.2em; color: black; float:left; line-height: 30px;}
